We have a wap service served by the Nokia Active 2.0.
Since we moved to Nokia 6310i, our service stop working.

We instaled in a server test a trial version of Nokia Active Server 2.1 and our wap service worked fine with 6310i.

Is there any incompatibility between Activer server 2.0 and 6310i? Or any configuration that must be changed?

Thank you
Paulo Martins - Portugal